New to Vorpx, need some guidance

Home Forums Technical Support New to Vorpx, need some guidance

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #91592
    ArkAngel
    Participant

    I just bought Vorpx.
    I am excited to try out elder scrolls online and other games.
    First of all, is there a resource which explains which version of windows, and Oculus sDk and Vorpx works together?
    I made the mistake in upgrading to Windows 10. So I have Windows 10.
    I found out the hard way that Oculus sdk 7 and 8 have problems with windows 10 which I am struggling to figure out.
    So.. using Windows 10 and Oculus sdk 0.5 or 0.6 I was able to get Elite Dangerous working again.

    VORPX: using vorpx, firing up Elder Scrolls online, I get an error about the API not rendering or recognized.

    Question:
    Can anyone direct me to a resource or advice for how to configure vorpx and Elder scrolls so I can get it to work on Windows 10?
    This is a little disappointing, especially after the frustrations of having windows 10 and problems with the rift already.

    You help is greatly appreciated.

    ArkAngel

    #91593
    Ralf
    Keymaster

    The latest vorpX (0.91) requires the runtime 0.7 or 0.8. For Windows 10 0.8 is recommended.

    Elder Scrolls Online must use DirectX 9 instead of DX11 for rendering or you get the error you see. Normally the vorpX game Optimizer can apply the necessary tweak (vorpX Config app).

    If that fails for some reason, you have to do it manually by editing an ini file. Googling for Elder Scrolls Online DX9 will yield a few short tutorials.

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.